Catalina Catatonia

Want to talk about something that isn't covered by another category?

Moderators: Klaus, FourthWorld, heatherlaine, kevinmiller, robinmiller

Post Reply
richmond62
Livecode Opensource Backer
Livecode Opensource Backer
Posts: 5393
Joined: Fri Feb 19, 2010 10:17 am
Location: Bulgaria

Catalina Catatonia

Post by richmond62 » Sat Oct 26, 2019 2:01 pm

Humph.
-
Screenshot 2019-10-26 at 15.57.33.png
-
Well, well, Mac OS 10.14.6 seems to tell me that ALL versions of LiveCode before 9.5.0 will NOT work on Mac OS 10.15 (Catalina).

Is this true, or does this just refer to the auto-updaters?

jacque
VIP Livecode Opensource Backer
VIP Livecode Opensource Backer
Posts: 5840
Joined: Sat Apr 08, 2006 8:31 pm
Location: Minneapolis MN
Contact:

Re: Catalina Catatonia

Post by jacque » Sat Oct 26, 2019 5:10 pm

Just the updaters.
Jacqueline Landman Gay | jacque at hyperactivesw dot com
HyperActive Software | http://www.hyperactivesw.com

richmond62
Livecode Opensource Backer
Livecode Opensource Backer
Posts: 5393
Joined: Fri Feb 19, 2010 10:17 am
Location: Bulgaria

Re: Catalina Catatonia

Post by richmond62 » Sat Oct 26, 2019 6:45 pm

Thanks.

Although that LC 8 looks out of the picture.

jacque
VIP Livecode Opensource Backer
VIP Livecode Opensource Backer
Posts: 5840
Joined: Sat Apr 08, 2006 8:31 pm
Location: Minneapolis MN
Contact:

Re: Catalina Catatonia

Post by jacque » Sat Oct 26, 2019 7:12 pm

I found this free utility to be very helpful:
https://www.stclairsoft.com/Go64/

It proved to me that it wasn't yet time to update to Catalina since some of my critical apps aren't ready yet. Apps that are partially compatible, like LC, are clearly listed as to which parts don't work.
Jacqueline Landman Gay | jacque at hyperactivesw dot com
HyperActive Software | http://www.hyperactivesw.com

richmond62
Livecode Opensource Backer
Livecode Opensource Backer
Posts: 5393
Joined: Fri Feb 19, 2010 10:17 am
Location: Bulgaria

Re: Catalina Catatonia

Post by richmond62 » Sat Oct 26, 2019 7:22 pm

That is useful.

Honestly as most of the 32-bit apps I use from time to time work on my iMacs that run 10.7, 10.6 and 10.4 & 10.5 PPC
the main things that put me off upgrading to "Catalina" are having to mess around between machines and all the rigmarole
of file transfer, and Errol Flynn's memory:

http://www.budgetfilms.com/clip/14725/

Post Reply

Return to “Off-Topic”